<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>

        <activity
            android:name="com.webclip.base.WebViewActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:exported="false"
            android:hardwareAccelerated="true" />

        <activity
            android:name="com.webclip.base.NotifyListActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:exported="false"
            android:hardwareAccelerated="true" />

    </application>

</manifest>